% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/radiant.R
\name{choose_dir}
\alias{choose_dir}
\title{Choose a directory interactively}
\usage{
choose_dir(...)
}
\arguments{
\item{...}{Arguments passed to utils::choose.dir on Windows}
}
\value{
Path to the directory selected by the user
}
\description{
Choose a directory interactively
}
\details{
Open a file dialog to select a directory. Uses JavaScript on Mac, utils::choose.dir on Windows, and dirname(file.choose()) on Linux
}
\examples{
\dontrun{
choose_dir()
}

}
